Skip to Content
Invoices

List Creditable Occupation Lines

Toegang

Lid van de organisatie met dit recht:

  • invoices:read

Een API-sleutel met scopes heeft het recht ook in zijn scopes nodig.

GET
/orgs/{organizationId}/customers/{customerId}/invoices/extend-occupation-credit-sources

Lists the customer's booked extend-occupation lines on a terrain that a credit line can credit, with unit price, VAT and the quantity and amount still creditable.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

customerId*string

Query Parameters

terrainId*string
excludeInvoiceId?string

Response Body

OK

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://api.tillor.eu/orgs//customers/string/invoices/extend-occupation-credit-sources?terrainId=string'
Example Response
[  {    "invoiceItemId": "string",    "invoiceId": "string",    "invoiceDisplayId": "string",    "invoiceDate": "2019-08-24T14:15:22Z",    "description": "string",    "startDate": "string",    "endDate": "string",    "quantity": 0,    "amountPerUnitWithTax": 0,    "taxPercentage": 0,    "taxRegime": "STANDARD",    "amountTotal": 0,    "creditedQuantity": 0,    "creditedAmountTotal": 0,    "remainingQuantity": 0,    "remainingAmountTotal": 0  }]